<?php
$z[0]=Array("field","大球盖菇,大球盖菇介绍,灵川县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大球盖菇灵川县强化与科研部门的合作，依靠科技进步改造传统产业，近年来，在稳定发展传统产品的同时，先后从有关院所引进了鸡腿菇、杏孢菇、茶树菇、猴头菇、杨树菇、大球盖菇等新品种在全县推广种植，使该县食用菌栽培这一传统产业得到了进一步发展壮大，品",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","大球盖菇_灵川县特产大球盖菇",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大球盖菇\n</p><p>　　强化与科研部门的合作，依靠科技进步改造传统产业，近年来，在稳定发展传统产品的同时，先后从有关院所引进了鸡腿菇、杏孢菇、、、、大球盖菇等新品种在全县推广种植，使该县栽培这一传统产业得到了进一步发展壮大，品种不断优化、品质不断提高，栽培面积不断扩大，目前，灵川县初具规模的食用菌栽培品种主要有：蘑菇、凤尾菇、大球盖菇等，欢迎各地客商前来选购。",550,947);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200ILQF-22C7.gif",949,1032);
$z[7][4]['name']="litpic";

?>